Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157163 - name modules ymfpci in modules.conf
Summary: name modules ymfpci in modules.conf
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kudzu
Version: 2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-07 21:05 UTC by Sławomir Łata
Modified: 2014-03-17 02:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-09 18:52:16 UTC


Attachments (Terms of Use)

Description Sławomir Łata 2005-05-07 21:05:48 UTC
if adding yamaha sound card, then kuzu adding in modules.conf
and-ymfpci 
its bad...
regular is snd-ymfpci

Comment 1 Bill Nottingham 2005-05-09 18:52:16 UTC
I believe this is fixed in current releases.


Note You need to log in before you can comment on or make changes to this bug.